RubyGems Navigation menu

aws-sdk-b2bi 1.9.0

Official AWS Ruby gem for AWS B2B Data Interchange (AWS B2BI). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.14.0 - July 02, 2024 (44 KB)
  2. 1.13.0 - June 25, 2024 (44 KB)
  3. 1.12.0 - June 24, 2024 (44 KB)
  4. 1.11.0 - June 07, 2024 (44 KB)
  5. 1.10.0 - June 05, 2024 (43,5 KB)
  6. 1.9.0 - May 13, 2024 (43,5 KB)
Toon alle versies (15 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1.255.462

Voor deze versie 120.976

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: